/* CSS Document */
/*control over default styling*/
body,p,h1,h2,h3,h4,h5,h6,ul,img{
	margin:0;
	padding:0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
	font-size: 100%;
	color:#000
}
body {
	/*line-height: 1;*/
	background-color:#c5e8ff;
	font:1em Arial, Helvetica, sans-serif;
	color:#000
}
ol, ul {
	list-style: none;
}
a{ text-decoration:none}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
.clear{
	clear:both
}
#new-header-block{
	width:970px;
	height:88px;
	margin:0 auto;
}
#logo-block{
	width:970px;
	height:63px;
	padding-top:10px
}
#logo-block h1{
	background:url(/images/new_home/logo.gif) no-repeat;
/*	margin-top:10px;*/
	width:352px;
	height:63px;
	float:left;
}
#logo-block h1 a{
	display:block;
	width:352px;
	height:63px;
	float:left
}
#logo-block .register-signin{
	float:right;
	width:130px;
	font-size:13px;
}
#logo-block .register-signin a{
	color:#6e1713
}
#new-content-block{
	width:970px;
	height:auto;
	margin:0 auto;
	background:url(/images/new_home/home-bg.gif) top right repeat-y #fff;
	padding-top:8px;
	overflow:hidden;
}
#new-content-block #toplinks-block{
	width:952px;
	height:35px;
	margin:0 auto;
	background:#ff7900 url(/images/new_home/top-links-bg.gif) bottom repeat-x;
}

#toplinks-block ul li{
	float:left;
	display:inline;
	height:35px;
	font-size:15px;
	font-weight:700;
	line-height:35px;
	border-right:1px solid #fff;
}
#toplinks-block ul li a{
	color:#fff;
	padding:0 20px;
	display:block
}
#toplinks-block ul li a:hover{
	background:#ffc13e
}
#toplinks-block ul li.home-link a{
	padding:0 28px;
}
#new-inner-block-2{
	width:952px;
	height:auto;
	margin:0 auto;
	background:#fff url(/images/new_home/inner-block-bg.gif) repeat-x;
	overflow:hidden;
}
#new-inner-block-2 .call-block-links{
	width:920px;
	height:75px;
	font:700 17px Arial, Helvetica, sans-serif;
	color:#2061c3;
	margin:0 auto;
}

#new-inner-block-2 .call-block-links ul li{
	display:inline;
	float:left;
	height:42px;
	line-height:42px;
	margin-top:10px;
	/*position:relative;*/
	white-space:nowrap;
}

#new-inner-block-2 .call-block-links ul li.phone-call{
	background:url(/images/new_home/phone-img.gif) 0 0 no-repeat;
	padding-left:45px;
	width:125px
}
#new-inner-block-2 .call-block-links ul li.mobile-block{
	background-position:0 -60px;
	margin-left:15px;
	width:170px
}
#new-inner-block-2 .call-block-links ul li.phone-img{
	background-position:0 -200px;
	width:250px;
	margin-left:20px
}
#new-inner-block-2 .call-block-links ul li.augmented-img{
	background-position:0 -130px;
	width:150px;
}

#inner-content-wrap-block{
	width:100%;
	height:auto;
	position:relative;
}
#inner-content-wrap-block #main-inner-left-block{
	width:772px;
	height:auto;
	float:left;
	display:inline;
	position:relative;
}
/*latest news styles*/
#inner-content-wrap-block #main-inner-left-block .latest-news-block{
	width:589px;
	height:35px;
	background:url(/images/new_home/latest-news-bg.gif) repeat-x;
	margin-left:8px;
}
#inner-content-wrap-block #main-inner-left-block .news-left{
	float:left;
	width:2px;
	height:35px;
	background:url(/images/new_home/news-left.gif) no-repeat;
}
#inner-content-wrap-block #main-inner-left-block .news-right{
	width:587px;
	height:35px;
	line-height:34px;
	float:left;
	background:url(/images/new_home/news-right.gif) no-repeat right;
	font-weight:bold
}
.latest-news-block-hightlight{
	float:left; 
	width:100px;
/*	margin-left:1px;*/
	text-align:center;
}
* html .latest-news-block-hightlight{
	display:inline
}
/*search block styles*/
#main-search-wraping{
	width:580px;
	height:123px;
	background:url(/images/new_home/search-bg-img.gif) repeat-x;
	margin:16px 0 0 10px;
}
#main-search-wraping .search-left-img{
	width:12px;
	height:123px;
	background:url(/images/new_home/search-left-img.gif) no-repeat;
	float:left;
}
#main-search-wraping .search-right-img{
	width:568px;
	height:123px;
	background:url(/images/new_home/search-right-img.gif) no-repeat right;
	float:left;
}
#main-search-wraping .search-right-img h1{
	font:700 20px Arial, Helvetica, sans-serif;
	margin:9px 0 5px 3px;
}
#main-search-wraping .search-right-img .wrap-input-block{
	width:440px;
	height:35px;
	background: url(/images/new_home/srch-input-bg.gif) repeat-x;
	float:left
}
#main-search-wraping .search-right-img .wrap-input-block .block-111{
	width:5px;
	height:35px;
	float:left;
	background:url(/images/new_home/srch-input-left.gif) no-repeat
}
#main-search-wraping .search-right-img .wrap-input-block .block-112{
	width:435px;
	height:35px;
	float:left;
	background:url(/images/new_home/srch-input-right.gif) no-repeat right;
}
#main-search-wraping .search-right-img .wrap-input-block .block-112 input{
	width:388px;
	height:26px;
	border:0;
	background:none;
	padding-top:4px;
	font-size:18px;
	line-height:22px;
	color:#a3a0a0;
	float:left;
	display:inline;
	margin:3px 0 0 0
}
#main-search-wraping .search-right-img .find-button{
	background:url(/images/new_home/find-bg.gif) no-repeat;
	width:80px;
	float:left;
	border:0;
	display:inline;
	margin-left:25px;
	margin-top:0px;
	font-weight:bold;
	font-size:15px;
	padding:8px 0
}


#main-search-wraping .search-right-img .get-button{
	background:url(/images/new_home/get.gif) no-repeat;
	width:105px;
	float:left;
	border:0;
	display:inline;
	margin-left:10px;
	margin-top:0px;
	font-weight:bold;
	font-size:13px;
	padding:8px 0
}



#main-search-wraping .business-listing-block{
	float:left
}
#main-search-wraping .business-listing-block li{
	float:left;
	display:inline;
	width:auto;
	height:20px;
	font-size:13px;
	line-height:20px;
	margin-top:15px
}
#main-search-wraping .business-listing-block li span{
	margin-left:3px;
	display:inline;
	float:left
}
#content-block2-wrapping{
	width:773px;
	height:auto;
	margin-top:7px;
	position:relative
}
* html #content-block2-wrapping{
margin-top/**/:/**/-15px;
}
.events-block-one{
	width:260px;
	height:auto;
	float:left;
	display:inline;
}
.events-block-one .latest-events-block{
	width:251px;
	height:180px;
	font-size:12px;
}
.heading-block-112{
	width:250px;
	height:25px;
	border-bottom:1px solid #ff7a01;
	font-size:11px;
}
.heading-block-112-wide{
	width:336px;
}
.heading-block-112 h1{
	width:60px;
	height:20px;
	float:left;
	font-size:15px;
	/*margin-top:10px*/
}
.heading-block-112 span{
	float:right;
	width:95px;
	font-size:11px;
	line-height:25px;
	background:url(/images/new_home/event-bg.gif) 0 5px no-repeat;
	padding-left:20px
}
.heading-block-112 span a{
	color:#712f2f;
	text-decoration:none;
}
.heading-block-112 span.close{
	width:30px;
	background:url(/images/new_home/close.gif) 0 12px no-repeat;
	padding-left:15px;
	margin-left:100px;
}
ul.date-block li{
	margin-top:8px;
	line-height:17px;
	}ul.date-block li.read-more{ margin:0}
	ul.date-block li span{ color:#6b1812}
	a.read-more{
		color:#f07301;
		height:10px;
		font-size:11px;
	/*	float:right*/
	}
	ul.date-block li.read-more{
		text-align:right
	}
/*more events to display*/
.more-events-block{
	width:250px;
	height:136px;
}
ul.date-block-event-more{
	width:240px;
	margin:0 auto;
}	
ul.date-block-event-more li{
		font-size:11px;
		line-height:14px
}
ul.date-block-event-more li a{
	color:#e37109;
}
.days-months{
	width:247px;
	height:22px;
	background:#ffe7b3;
	margin-top:8px;
	font-size:11px;
	line-height:20px;
	color:#712f2f;
}
.days-months a{
	color:#712f2f;
	margin:0 4px;
}
ul.date-block span.events-dis{

	color:#000;
	margin-left:3px}
/*news*/
.events-block-one .news-block{
	height:280px;
}
ul.date-block li{ display:block; height:auto; font:12px Arial, Helvetica, sans-serif;}
ul.date-block li ul{display:inline; float:left;}
ul.date-block li ul li{ line-height:10px; display:block; }
ul.date-block li ul li span.dt{
	font-size:11px;
	color:#ba5901;
	float:left;
}
ul.date-block li span{ float:left; margin-right:10px;}
ul.date-block-event-more li span{ float:none}
a.arrow-b{
	line-height:0px;
	margin:0;
	padding:0;
	background-color:#0000CC
}
.topstories-block-two{
	width:335px;
	height:445px;
	float:left;
	display:inline;
}
.topstories-block-two .heading-block-112 h1{
	width:120px
}
.stories-inner-content{
	width:100%;
}
.stories-inner-content h3{
	height:25px;
	font:700 12px/25px Arial, Helvetica, sans-serif; 
	color:#712f2f
	}
	.stories-inner-content p{
		font-size:12px;
		text-align:justify
	}
	.stories-inner-content p img{ 
		float:right;
		display:block;
		margin-left:10px}
#main-connect-block{
	width:334px;
	height:249px;
	background:url(/images/new_home/connect-bg.gif) repeat-x;
	margin-top:15px;
}
#main-connect-block ul li{
	float:left;
	width:auto;
	display:inline;
	padding:6px 0 0;
	font-size:15px;
	font-weight:bold;
	line-height:25px;
	text-align:center;
	margin-left:3px; 
	
}
#main-connect-block ul.clue li a{
	color:#fff;
	display:block;
	width:85px;
	height:25px;
	background:url(/images/new_home/connect-hover.gif) no-repeat 0 -28px;
}
#main-connect-block ul.clue a.selected {
  background:url(/images/new_home/connect-hover.gif) no-repeat 0 0px;
  border-bottom:1px solid snow;
  cursor:default;
  }

.content-block-tab1,.content-block-tab2{
	width:324px;
	height:180px;
	margin-top:10px;
	margin-left:10px;
/*	padding:10px 8px;*/
}

.content-block-tab2{
	display:none;
	margin-top:5px;
	/*background:#f5f5f5*/
}
#main-connect-block .content-block-tab2 ul{
	width:320px;
	height:auto;
	text-align:left
}
#main-connect-block .content-block-tab2 ul li{
	display:block;
	width:300px;	
	text-align:left;
/*	background:url(/images/new_home/aritcles-icon.gif) left 10px no-repeat;*/
	height:20px;
	line-height:18px
}

* html #main-connect-block .content-block-tab2 ul li{
	width:280px;
}
#main-connect-block .content-block-tab2 ul li a{
	color:#000;
	font:400 12px Arial, Helvetica, sans-serif;	
	background:url(/images/new_home/aritcles-icon.gif) left 0 no-repeat;
	padding-left:18px;
}
#main-connect-block .content-block-tab2 ul li a:hover{
	background:url(/images/new_home/aritcles-icon-hover.gif) left 0 no-repeat;
}
.connect-icons-block{
	width:108px;
	height:43px;
	float:left;
}
.connect-text-block{
	width:75px;
	height:38px;
	float:left;
	color:#df6a00;
	font-size:11px;
	margin-left:5px;
	text-align:left;
}
.connect-text-block span{
	color:#000
}
.connect-icons-block a.facebook{
	width:28px;
	height:32px;
	float:left;
	display:block;
	background:url(/images/new_home/connect-icons.gif) no-repeat 0 0 ;
}
.connect-icons-block a.hi-five{
	background-position:0 -38px;
}
.connect-icons-block a.digg{
	background-position:0 -77px;
}
.connect-icons-block a.flickr{
	background-position:0 -118px;
}
.connect-icons-block a.myspace{
	background-position:0 -154px;
}
.connect-icons-block a.orkut{
	background-position:-38px 0;
}
.connect-icons-block a.linked{
	background-position:-79px 0;
}
.connect-icons-block a.tagged{
	background-position:-38px -38px;
}
.connect-icons-block a.ibibo{
	background-position:-38px -78px;
}
.connect-icons-block a.yahoo{
	background-position:-38px -117px;
}
.connect-icons-block a.bharat{
	background-position:-38px -154px;
}
.connect-icons-block a.bebo{
	background-position:-79px -38px;
}
.connect-icons-block a.twitter{
	background-position:-79px -78px;
}
.connect-icons-block a.bigadda{
	background-position:-79px -117px;
}
.connect-icons-block a.apna{
	background-position:-76px -154px;
}
.free-wrap-block{
	width:162px;
	height:445px;
	float:right;
	display:inline;
	margin:0px;
	padding:0px;
}
/*--city statistics--*/
.city-statistic-block{
	display:block;
	width:154px;
	height:36px;
	background:url(/images/new_home/city-stat-bg.jpg) no-repeat;
	margin-top:108px;
	font-size:15px;
	font-weight:700;
	color:#712f2f;
	line-height:34px;
	padding-left:10px
}
* html .city-statistic-block{
margin-top/**/:/**/100px;
}

.city-stat-popup-block{
	width:178px;
	height:258px;
	background:url(/images/new_home/city-stat-pop-bg.gif) repeat-y;
	display:none; 
	position:absolute;
	margin-top:-2px;
	margin-left:-12px;
	z-index:1;
}
.city-stat-popup-top{
	width:178px;
	height:6px;
	background:url(/images/new_home/city-stat-pop-top.gif) no-repeat;
}
.city-stat-popup-btm{
	width:178px;
	height:252px;
	background:url(/images/new_home/city-stat-pop-btm.gif) bottom no-repeat;
}
.city-stat-popup-btm ul li{
	display:inline;
	font-size:13px;
	width:165px;
	float:left;
	margin-left:6px
}
.city-stat-popup-btm ul li .listing-block{
	width:110px;
	height:30px;
	line-height:28px;
	float:left;
	display:inline;
}
.city-stat-popup-btm ul li .listing-value-blk{
	width:55px;
	float:right;
	text-align:right;
	font-size:11px;
}
.city-stat-popup-btm ul li .listing-value-blk .value-rise{
	height:18px;
	background:url(/images/new_home/city-stat-brdr.gif) no-repeat bottom;
}
.city-stat-popup-btm ul li .listing-value-blk .city-rise{
	background:url(/images/new_home/city-rise-arrow.gif) no-repeat 5px 1px;
}
.city-stat-popup-btm ul li .listing-value-blk .city-down{
	background:url(/images/new_home/city-down-arrow.gif) no-repeat 5px 1px;
}
.city-stat-popup-btm span.note{
	color:#951c0c;
	font-size:10px;
	margin:5px 10px;
	float:left;
}
.city-stat-popup-btm span.close-bt{
	width:11px;
	height:11px;
	background:url(/images/new_home/close.gif) no-repeat;
	float:right;
	margin:10px 10px;
	cursor:pointer
}
/*its free block*/
.it-free-block{
	width:159px;
	height:122px;
	background:url(/images/new_home/itsfree-bg.gif) no-repeat;
}
.span-block-height{
	height:6px;
}
/*--this might help you--*/
.this-might-help-block{
	width:160px;
	height:auto;
}
.this-might-help-block h1,.it-free-block h1{
	color:#000;
	background:#ffd52d;
	height:30px;
	font-size:15px;
	line-height:29px;
	text-align:center;
	margin-top:8px
}
.it-free-block h1{ 
	background:none; 
	text-align:left; 
	color:#fff; 
	line-height:35px; 
	margin:0 0 0 5px;
	padding-left:27px;
	background:url(/images/new_home/showing-hand.gif) no-repeat left 10px}
.this-might-help-block ul li,.it-free-block ul li{
	font-size:13px;
	line-height:25px;
	font-style:italic;
	background:url(/images/new_home/this-might-cion.gif) left 10px no-repeat;
	padding-left:15px
}
.it-free-block ul li{ font-size:14px;}
.it-free-block ul{ margin-left:20px}
.it-free-block ul li a{
	width:120px;
	font-style:normal;
	font-weight:bold;
	color:#000;
}
.this-might-help-block ul li a{
	color:#000
}
/*sponsored ad styles*/
#sponsored-main-block{
	width:100%;
	height:129px; 
}
.sponsored-block-ads-dis{
	width:394px;
	height:130px;
	float:left;
	display:inline;
	margin-left:5px
}
.sponsored-block-ads-dis h6{
	font-size:12px;
	font-weight:normal;
	margin-bottom:4px;
}

#sponosred-ads-cylcic ul li{
	width:120px;
	height:105px;
	float:left;
	display:inline;
	margin-right:10px;
	text-align:center;
}
#sponosred-ads-cylcic ul li img{
	width:120px;
	height:90px;
}
#sponosred-ads-cylcic ul li a{
	color:#de6b00;
	font-size:11px;
	margin:0;
	display:block;
	padding:0
}


#sponsored-main-block .free-ads-block{
	width:337px;
	height:118px;
	float:right;
	background: url(/images/new_home/getfree-img.gif) no-repeat;
	display:inline;
	margin-right:10px
}
#sponsored-main-block .free-ads-block ul{
	width:150px;
	margin-left:130px;
	margin-top:10px;
	font-size:13px;
}
#sponsored-main-block .free-ads-block ul li a{ color:#000}
#sponsored-main-block .free-ads-block ul li{
	display:block;
	background:url(/images/new_home/get-free-icons.gif) no-repeat 0 0;
	height:25px;
	padding-left:28px
}
#sponsored-main-block .free-ads-block ul li.jobs{
	background:url(/images/new_home/get-free-icons.gif) no-repeat 0 -25px;
}
#sponsored-main-block .free-ads-block ul li.events{
	background:url(/images/new_home/get-free-icons.gif) no-repeat 0 -55px;
}
/*horizontal ad*/
.horizontal-ad-block{
	width:748px;
	height:90px;
	background:#f2f2f2;
	margin-bottom:10px;
	padding: 5px 0px 5px 23px;
}
/*what's going on styles*/
#whats-wrapping-block{
	width:100%;
	height:auto;
	background:url(/images/new_home/blue-shade-strip.gif) repeat-x;
}
.what-going-on-block{
	width:212px;
	height:366px;
	background:url(/images/new_home/wht-gng-shd-bg.gif) repeat-y;
	float:left;
}
.what-going-on-block .heading-block{
	background: url(/images/new_home/wht-heading-bg.gif) repeat-x;
	width:100%;
	height:38px;
}
.what-going-on-block .heading-block h1{
	background:url(/images/new_home/whts-top-crnr.gif) no-repeat top right;
	width:212px;
	height:38px;
	color:#fff;
}
.what-going-on-block .heading-block h1 span{ margin-top:12px; float:left}
.what-going-on-block .content-block{
	width:212px;
	height:328px;
	background:url(/images/new_home/wht-gng-btm-bg.gif) no-repeat bottom;
}
.what-going-on-block .write-block{
	width:180px;
	height:108px;
	background:url(/images/new_home/quote-wrt-fdb.gif) no-repeat;
	font-size:11px;
	padding:10px 12px 0;
}
.what-going-on-block .write-block h2{
	font-size:15px;
	float:left
}
.what-going-on-block .write-block p{
	line-height:16px;
	margin-top:5px
}
.what-going-on-block .write-block a{
	color:#000;
	float:right
}
.what-going-on-block .write-block a.seeall{
	color:#be5a00;
	float:right;
	font-weight:700;
	font-size:12px
}
.what-going-on-block a.write-feed-back{
	display:block;
	width:119px;
	height:12px;
	margin-top:-5px;
	margin-left:5px;
}
.what-going-on-block a.write-feed-back img{
	display:block
}
#write-review-block{
	width:180px;
	height:auto;
	font-size:12px;
	margin:0 auto;
}
#write-review-block ul li{
	display:block;
	width:170px;
	padding-top:5px
}
#write-review-block ul li span{
	color:#f59105;
}
#write-review-block ul li p{
	background:url(/images/new_home/whts-new-icon.gif) no-repeat left;
	padding-left:10px;
	margin:6px 0 5px 8px;
}
#main-right-smalltobig{
	float:left; 
	width:560px
}
#write-review-block ul li a{
	color: #712f2f;
}
#kakinada-polls-wrapping-block{
	width:390px;
	height:auto;
	float:left;
	display:inline;
}
#kakinada-polls-wrapping-block .content-block-11{
	width:100%;
	position:relative;
	margin-top:10px
}
h1.block-display-polls{
	width:100%;
	height:26px;
	border-bottom:1px solid #006e86;
	color:#006e86;
	font-size:14px;
	line-height:25px;
	padding-top:10px;
	display:block;
}
h1.block-display-polls span{
	float:left;
}

#kakinada-polls-wrapping-block h1.text-display{
	border:none;
	margin:0 auto;
	height:18px;
	line-height:18px;
	font-size:12px;
	width:94%
}
h1.block-display-polls a.view-previous{
	float:right;
	font-size:13px;
	color:#000;
	font-weight:400;
	padding-right:10px
}
#kakinada-polls-wrapping-block p{
	font-size:11px;
	font-weight:bold;
/*	margin-top:6px*/
}
#options-block{
	height:auto;
}
/** html #options-block{
	#height:60px ;
}
*/#options-block ul{
	margin-top:0px;
}
#options-block ul li{
	width:167px;
	display:block;
	float:left;
	font-size:11px;
}
#options-block ul li span{
	float:left;
}
#options-block ul li span.text-blk{
	margin-top:4px;
	margin-left:3px;
	width:140px
}
/*right ads block styles*/
#inner-content-wrap-block #main-inner-right-block
{
	width:172px;
	float:right;
	display:inline;
}
.poll-links-block{
	width:170px;
	margin-top:5px
}

.readin-review-block a,.poll-links-block a{ color:#000;font-size:11px;}
.poll-links-block a{
	float:left;
	display:inline;
	width:60px;
	height:27px;
	line-height:24px;
	font-weight:bold;
	background:url(/images/new_home/vote-bg.gif) no-repeat 0 -27px;
	margin:5px 4px 0;
	text-align:center;
	}
	
.poll-links-block-1 a{
	margin-top:0;	
}
	.poll-links-block a:hover{
	background:url(/images/new_home/vote-bg.gif) no-repeat 0 0;
	}
	.poll-links-block a.result-anch{
		width:89px;
		background:url(/images/new_home/result-bg.gif) no-repeat 0 -27px;
	}
	.poll-links-block a.result-anch:hover{
		background:url(/images/new_home/result-bg.gif) no-repeat 0 0;
	}
	.poll-links-block  a.view-poll-all{
		width:159px;
		background:url(/images/new_home/all-polls-results-bg.gif) no-repeat 0 -27px;
	}
	.poll-links-block  a.view-poll-all:hover{
		background:url(/images/new_home/all-polls-results-bg.gif) no-repeat 0 0;
	}
	.poll-links-block  a.view-all-comments{
		width:145px;
		float:right;
		background:none;
		color:#993300
	}

	.readin-review-block{
		width:100%;
	}
	.readin-review-block a{
		display:block;
		float:left;
		text-decoration:underline
	}
	.readin-review-block a.previous{	
		float:right
	}
	.latest-polls-wrapping-block{
		width:386px;
		height:104px;
		background:url(/images/new_home/latest-cmnt-main-bg.gif) repeat-x;
		/*margin:8px auto 0;*/
		margin:0px auto 0;
	}
	.latest-polls-wrapping-block .latest-poll-left{
		width:6px;
		height:104px;
		float:left;
		background:url(/images/new_home/latest-cmnt-left-bg.gif) no-repeat;
	}
	.latest-polls-wrapping-block .latest-poll-right{
		width:380px;
		height:104px;
		float:left;
		background:url(/images/new_home/latest-cmnt-right-bg.gif) top right no-repeat;
	}
	.latest-polls-wrapping-block .latest-poll-right h2{
		width:367px;
		height:28px;
		border-bottom:1px solid #ff7a01;
		font-size:11px;
		font-weight:700;
		line-height:28px;
		padding-left:5px;
		color:#f59105;
		background:url(/images/new_home/comment-icon.gif) no-repeat 170px center;
	}
	.latest-polls-wrapping-block .latest-poll-right h2 span{
		float:left
	}
	.latest-polls-wrapping-block .latest-poll-right h2 span.view-all-commentss{
		font-size:11px;
		font-weight:400;
		float:right
	}
	#latest-polls-view .latest-poll-right p{
		font:400 11px/16px Arial, Helvetica, sans-serif;
		padding:2px
	}
	#latest-polls-view .latest-poll-right a{
		color:#ff7a01;
		margin-left:2px
	}
	.latest-polls-wrapping-block .latest-poll-right h2 span.view-all-commentss a{
		color:#000;
	}
.display-polling-block{
	width:380px;
	margin:0 auto;
	height:203px;
	overflow-y:auto;
	overflow-x:hidden;
}
.display-polling-block span.text-v{
	font-size:10px;
	margin:0;
	margin-top:5px;
	/*float:left;*/
}
.display-polling-block p{
	margin:0;
}

.option-ratings{
	font-size:11px;
	height:90px;
	margin-top:4px
}
* html .option-ratings{
	height:80px;
}
.option-ratings ul li{
	float:left;
	display:inline;
	width:300px;
	height:22px;
	line-height:22px;
	margin-left:15px
}
.option-ratings ul li span.text{
	width:150px;
	background:none;
	margin:0
}
.option-ratings ul li span{
	height:15px;
	float:left;
	background:#009900;
	margin-top:5px
}
.small-ladder-ad-block{
	width:160px;
	height:300px;
	float:right;
	display:inline;
	margin-top:24px
}
.small-ladder-ad-block img{
	display:block;
}
.square-ad-block{
	width:330px;
	height:280px;
	position:absolute;
	right:13px;
	/*background:#999999;*/
	z-index:1;
}
.medium-square-ad-block{
	width:250px;
	height:250px;
	position:absolute;
}
.small-horizontal-ad-block{
	width:468px;
	height:60px;
	position:absolute;
}
.comments-block-one,.comments-block-one .btm-img{
	width:370px; 
	height:60px; 
}


.comments-block-one .btm-img .inside-block{
	width:356px;
	height:60px;;
	margin-top:10px;
	border:1px solid #c7c7c7;
	margin-left:12px
}
.comments-block-one .btm-img .inside-block textarea{
	width:255px;
	height:45px;
	background:#f5f5f5;
	border:0;
	text-align:left;
	padding:6px;
	font:13px Arial, Helvetica, sans-serif;
	color:#898886;
	overflow:auto;
	margin:1px
}
.comment-left-blk{
	width:260px;
	height:44px;
	float:left;
}
.comment-right-btn{
	width:60px;
	height:32px;
	float:left;
	display:inline;
	margin-left:10px;
	cursor:pointer
}
.comment-right-btn input,.poll-links-block input.button-vote{
	width:60px;
	height:26px;
	background:url(/images/new_home/vote-bg.gif) no-repeat 0 -26px;
	border:0;
	font:700 11px/26px Arial, Helvetica, sans-serif;
	margin-top:18px;
	margin-left:5px;
	cursor:pointer;
}
.poll-links-block input.button-comment-poll{
	width:150px;
	height:26px;
	background:url(/images/new_home/comment_poll.gif) no-repeat 0 -26px;
	border:0;
	font:700 11px/26px Arial, Helvetica, sans-serif;
	margin-left:5px;
	margin-top:4px;
	float:left;
	cursor:pointer;
}
.poll-links-block input.button-vote{ float:left; margin-top:4px}
#inner-content-wrap-block #main-inner-right-block .button-ad-block{
	width:160px;
	height:50px;
	
}
#inner-content-wrap-block #main-inner-right-block .button-ad-block img,#inner-content-wrap-block #main-inner-right-block .inkakinadian{
	display:block;
}
#inner-content-wrap-block #main-inner-right-block .vertical-ladder-ad{
	width:160px;
	height:600px;
	margin-top:12px
}
#inner-content-wrap-block #main-inner-right-block .inkakinadian{
	width:160px;
	height:140px;
	margin-top:10px
}
#inner-content-wrap-block #main-inner-right-block .take-tour{
	width:160px;
	height:128px;
	margin-top:288px;
	/*background: #E4E4E4;*/
	margin-bottom:12px;
	text-align:center
}

#footer-copyright{
	font-size:12px;
	
}
#footer-copyright a{
	color:#6e1713;
}
/*flip block*/
.latest-update-block{
	width:585px; 
	height:31px; 
	background:#fff1ce; 
	color:#fff; 
	margin-top:2px;
	overflow:hidden
}
.latest-update-block span.block-2{
	float:left;
	width:80px;
	color:#2061c3;
	background:#ffbc3b
}



/* CSS Document */
.tickercontainer { /* the outer div with the black border */
/*border: 1px solid #000;*/
/*background: #fff; */
width: auto; 
height: 32px; 
margin:0;
padding: 0;
float:left;
font: 400 12px/32px Arial, Helvetica, sans-serif;
color: #000;
}
.tickercontainer  a{
	font-weight:400;
	margin-right:10px;
	background:url(/images/new_home/this-might-icon-n.gif) no-repeat center left;
	padding-left:14px;
	color:#000;
}
.tickercontainer .a1{
	font-weight:400;
	margin-right:10px;
	background:url(/images/new_home/this-might-icon-n.gif) no-repeat center left;
	padding-left:14px;
	font-weight:normal;
	color:#000;
}
.tickercontainer span
{
	font-weight:700;
	color:#712f2f;
	/*background: url(/images/new_home/ad-bg.gif) repeat-x;*/
	padding:8px 0 ;
	
}

.tickercontainer span.ad-blk
{
	background:url(/images/new_home/ad_icon.gif) no-repeat 0 0;
	padding:8px 0;
}
.tickercontainer span.events-block{
	background:url(/images/new_home/event_icon.gif) no-repeat 0 0;
	padding:8px 0;
}

.tickercontainer span.listings-block{
	background:url(/images/new_home/listing_icon.gif) no-repeat 0 0;
	padding:8px 0;
}

.tickercontainer span.topstory-block{
	background:url(/images/new_home/top_story_icon.gif) no-repeat 0 0;
	padding:8px 0;
}
.tickercontainer span.movies-block{
	background:url(/images/new_home/movie_icon.gif) no-repeat 0 0;
	padding:8px 0;
}
.tickercontainer span.general-icon{
	background:url(/images/new_home/general_icon.png) no-repeat 0 0;
	padding:8px 0;
}
.tickercontainer span.polls-icon{
	background:url(/images/new_home/poll_icon.gif) no-repeat 0 0;
	padding:8px 0;
}
.tickercontainer span.photo_gallery-icon{
	background:url(/images/new_home/photo-gallery.png) no-repeat 0 0;
	padding:8px 0;
}

.msn-ad {
background: url('http://www.inkakinada.com/MSNICON.jpg');    padding: 10px 14px!important;
}